/* TREATMENT 1 */

@charset "UTF-8";

/* 
	Custom Stylesheet: "The Center for the Integration of Spirituality and Pshychology"
	Author:    			Brandon Ashcraft 
	Last Revision:  	4/18/14
	
	Colors:				#aeb6a7
						#f6ede6
						#8b7f7f
						#2d4665
						#44637f
	
	

*/


/* -----------------------------------------------  RESET  ----------------------------------------------- */

* 									{ margin: 0; padding: 0; }

html 								{ height: 100%; overflow: -moz-scrollbars-vertical; overflow-y: scroll; overflow-x: hidden; }  

body 								{ float: left; width: 100%; min-height: 100%; } 


a 									{ text-decoration: none; }
a img 								{ border: none; }

ul, ol 								{ list-style-position: inside }

li									{ list-style-type:none;  }

/* --  ensure that all images are elastic  -- */
img 								{ max-width:100%; } 


/* -------------------------------------------   IE8 ALERT   --------------------------------------------  */

#ie8alert 							{ clear: both; float: left; width: 100%; background: #000; opacity:0.8; 
							  		border-top: 4px solid #000; line-height: 30px; font-size: 14px; margin: 0 auto;
							  		padding: 40px 0 40px 0;   }
 
#ie8alert p 						{ display:block; width: 950px; padding: 5px 10px; text-align: center; margin: 0 auto; 
							  		color: #FFF; }

#ie8alert a  						{ font-weight: bold; text-decoration: none; padding: 3px; color: #FFF; }
	
#ie8alert a:hover 					{ background-color: #e1e1e1; }



/* ----------------------------------------------  LAYOUT  ---------------------------------------------- */
 

.wrapper							{ float:left; width:100%; }

	.header-wrapper					{ float:left; width:100%; margin:0% 0 0 0; padding-bottom:7%; }
		header						{ max-width:980px; margin:0 auto; text-align:center; }
			header a 				{ float:left; display:block; width:84%; margin:0 6.25% -8.6% 9.75%; }
			.logo-title				{ color:#2E4565; letter-spacing:-2px; font-size:700%; margin:0 0 2.75% .6%; }
			.logo-subtitle			{ font-family: 'Cardo', serif; font-style:italic; font-size:140%; }
	.header-wrapper					{ border-bottom:1px solid #000;   }
	


	.nav-wrapper					{ float:left; width:100%; margin-top:-1%; }
	    nav							{ max-width:980px; margin:0 auto 5% auto; text-align:center;  }
		  nav ul					{ background-color:#f4f4f4; width:75%; margin:0 12.5%; }
			nav ul li				{ display:inline; } 
				nav ul li a			{ display:inline-block; padding:0 3.2%; }
	

			
	.main-wrapper					{ float:left; width:100%; }	
	    .main						{ max-width:980px; margin:0 auto 4% auto; }	
			.main-content			{ float:left; width:85%; margin:0 7.5%; }
				.main-content p    	{ display:block; margin-bottom:4%; }



	.footer-wrapper					{ float:left; width:100%; margin-top:5%; }		
		footer						{ max-width:980px; margin:0 auto; text-align:center; }
			.footer-content 		{ float:left; display:block; width:100%;  }
				.join-title			{ display:block; float:left; width:60%; margin:4% 20% 0 20%; }
				.email-row			{ display:block; float:left; width:100%; margin:4% 0 2% 0; }
				.submit-icon		{ display:block; text-align:center; margin:4% auto 0 auto; }
				.cisp-copyright		{ display:block; float:left; width:100%; margin-top:3%; }
				
	


/* --------------------------------------  LAYOUT : PAGE SPECIFIC  --------------------------------------  */




#home .main-content 				{ width:100%; margin:0 auto; }
#home .main-content img 			{ width:100%; }


#page-mission-statement 
	.main-content					{  text-align:justify; -webkit-column-count:2; -moz-column-count:2; column-count:2;
									   -webkit-column-gap:90px;-moz-column-gap:90px; column-gap:90px;
									   -webkit-column-rule:0.5px outset #000; -moz-column-rule:0.5px outset #000; column-rule:0.5px outset #000; 									}


.dimension-section					{ display:block; float:left; width:85%; margin:6% 7.5% 2% 7.5%; padding:1% 0; }
#dimension-format					{ margin-top:9%; }
.dimension-title					{ display:block; float:left; width:100%; }
.dimension-detail					{ display:block; float:left; width:94%; margin:4% 3% 0 3%; }
.dimension-subtitle					{ display:block; float:left; width:100%; margin:3% 0 0 0; }
.dimension-tools-spacer				{ display:block; float:left; width:100%; margin:4.5% 0 0 0; }
.dimension-tools-label				{ display:block; float:left; width:100%; margin:0% 0 0 0; }
.dimension-tools-detail				{ display:block; float:left; width:90%; margin:1% 5% 0 5%;  }
#dimension-format
	.dimension-title				{ width:50%; margin:0 25% 0 25%; }
#dimension-format
	.dimension-detail				{ width:50%; margin:1% 25% 0 25%; }
#page-core-concepts 
	.main-content p 				{ display:block; float:left; width:100%; margin-bottom:0; }
.concept-main-content-footer		{ display:block; float:left; width:100%; margin:8% 0 0 2%; padding:2px 0; }


.founder-panel						{ float:left; margin-bottom:5%; padding-bottom:3%; }
.founder-panel img					{ display:block; float:left; width:25%; padding-top:1.25%; }
p.founder-text						{ display:block; float:left; width:67%; margin-left:8%; margin-bottom:2%; }




/* ----------------------------------------------  STYLE  ----------------------------------------------- */

.wrapper							{ background-color:#f4f4f4; }

header img							{ background-color:transparent; }

body								{ font-family: 'Merriweather Sans', Verdana, Arial, Geneva, sans-serif;  }
body								{ color:#4f4f4f; letter-spacing:0.5px; line-height:200%;  }


nav a								{ font-family: 'Radley', serif; font-size:92%; border-right:1px solid #000; }
#link-mission-statement a 			{ border-left:1px solid #000; }
nav a:link, 
nav a:visited						{ color:#516281; }
nav a:hover  						{ color:#bd0e1f; }



.main								{ font-size:90%; }

.inline-center-title				{ font-weight:700; font-size:95%; color:#222222; }

.footer-wrapper						{ border-top:1px solid #000; }		

				.join-title			{ color:#fff; background-color:#44637F; padding:0 0 0 1%; text-align:center; }
				.email-row			{ font-family: 'Merriweather Sans', font-weight:700; text-align:center; }
				.cisp-copyright		{ text-align:center; font-family: 'Cardo', serif; font-style:italic; font-size:85%; }




/* --------------------------------------  STYLE : PAGE SPECIFIC  --------------------------------------- */


#page-core-concepts 
	.main-content p 				{ text-align:justify; }
.dimension-title					{ background-color:#aeb6a7; padding:0 0 0 1%; }
.dimension-subtitle					{ font-family: 'Cardo', serif; font-style:italic; font-size:125%; color:#44637f; }
#page-core-concepts 
	.dimension-subtitle p			{ text-align:center; }
#page-core-concepts
	.dimension-tools-spacer p		{ text-align:center; }
.dimension-tools-spacer p img		{ display:inline; width:45px; height:45px; }
img.meaning-spacer					{ background:url(../image/spacers.jpg) -180px 0; 
										webkit-transform:scale(0.5); -moz-transform:scale(0.5); zoom:0.5;  }
img.awareness-spacer 				{ background:url(../image/spacers.jpg) -45px 0;
										webkit-transform:scale(0.5); -moz-transform:scale(0.5); zoom:0.5; }
img.emotions-spacer 				{ background:url(../image/spacers.jpg) -90px -135px;
										webkit-transform:scale(0.5); -moz-transform:scale(0.5); zoom:0.5; }
img.body-spacer						{ background:url(../image/spacers.jpg) -180px 135px;
										webkit-transform:scale(0.5); -moz-transform:scale(0.5); zoom:0.5; }
#page-core-concepts 
	.dimension-tools-label p		{ text-align:center; text-decoration:underline; }
#page-core-concepts 
	.dimension-tools-detail p       { text-align:center; font-family: 'Cardo', serif; font-style:italic; font-size:115%; color:#44637f;
										line-height:normal; }
#dimension-format .dimension-title	{ background-color:#8b7f7f; }
#dimension-format 
	.dimension-title p				{ text-align:center; }
#dimension-format 
	.dimension-detail p				{ text-align:center; line-height:165%; }
.concept-main-content-footer		{ border-top:1px solid #000; border-bottom:1px solid #000; }
#page-core-concepts 
.concept-main-content-footer p		{ text-align:center; }



p.founder-text						{ text-align:justify; }
.founder-panel:first-child			{ border-bottom:1px solid #000; }

